/* VARIABLES */
:root {
  --bgfh: #101010;
  --maroon: #221d24;
  --white: #ffffff;
  --black: #000000;
  --red: #c64050;
  --nude: #d6ccbe;
  --lightgrey: #313035;
}
/* VARIABLES */


body {
	font-family: 'Oxygen', sans-serif;
	font-family: 'Oxygen', sans-serif;
	background-image: url(../img/hellfest-bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100%;
}

body.fromhome {
	background-color: var(--bgfh);
}

body.tickets {
	background: none;
	background-color: var(--white) !important;
}

img {
	max-width: 100%;
}

a > img {
	transition: all 0.5s ease;
}

a > img:hover {
	opacity: .65;
}


.swipe {
	background-color: #222224;
	border-radius: 50px;
	position: fixed;
	bottom: 20px;
	width: 260px;
	left: 50%;
	margin-left: -130px;
	z-index: 2;
	padding: 8px 25px;
}

.content {
	position: relative;
	z-index: 1;
}

.visible { 
	opacity: 1;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;	
}

#mute-video {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	background-color: transparent;
	background-image: url(../img/mute.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	border: none;
	z-index: 2;
}

.unmute {
	background-image: url(../img/unmute.png) !important;
	background-repeat: no-repeat;
	background-position: center;
}

figure.logo, figure.bands {
	text-align: center;
}

figure.logo img, figure.bands img {
	max-width: 100%;
}

footer {
	padding: 15px 30px;
	background-color: var(--maroon);
	color: var(--white);
	min-height: 300px;
	text-align: center;
	position: relative;
}

footer::before {
	position: absolute;
	content: '';
	top: -38px;
	height: 42px;
	left: 0;
	right: 0;
	background-image: url(../img/from-home-footer.png);
}

button.btn {
    margin: 20px 10px 40px 10px;
    text-transform: uppercase;
    font-size: 21px;
    padding: 10px 26px;
    color: #333237;
    border-radius: 0;
    border: solid 1px var(--nude);
    background-color: transparent;
    color: var(--nude);
    transition: all 0.5s ease;
}

button.btn:hover {
    border: solid 1px var(--nude);
    background-color: transparent;
    color: #848a9e;
}

ul.links {
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
	color: var(--nude);
}

ul.links li {
	display: inline-block;
	list-style-type: none;
	padding: 0 5px;
}

ul.links a {
    display: inline-block;
    min-width: 120px;
    transition: color 0.5s ease;
    text-decoration: none;
    color: var(--nude);
}

ul.links a:focus, ul.links a:hover {
    color: #c6cad6;
    text-decoration: underline;
    cursor: pointer;
}

.social a {
	display: inline-block;
	margin: 0 10px;
}

.social a img {
	height: 24px;
	width: auto;
}


/* LOADER */
.loader-wrapper {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: var(--black);
	display:flex;
	justify-content: center;
	align-items: center;
}
.loader {
	display: inline-block;
	width: 30px;
	height: 30px;
	position: relative;
	border: 4px solid var(--nude);
	animation: loader 2s infinite ease;
}
.loader-inner {
	vertical-align: top;
	display: inline-block;
	width: 100%;
	background-color: var(--black);;
	animation: loader-inner 2s infinite ease-in;
}
@keyframes loader {
	0% { transform: rotate(0deg);}
	25% { transform: rotate(180deg);}
	50% { transform: rotate(180deg);}
	75% { transform: rotate(360deg);}
	100% { transform: rotate(360deg);}
}
@keyframes loader-inner {
	0% { height: 0%;}
	25% { height: 0%;}
	50% { height: 100%;}
	75% { height: 100%;}
	100% { height: 0%;}
}
/* LOADER */

/* TICKET */
h1 {
	font-weight: 300;
	color: var(--maroon);
	font-size: 38px;
	margin-bottom: 60px;
	margin-top: 60px;
	text-transform: uppercase;
}

h2 {
	font-weight: 700;
	margin-bottom: 15px;
	color: var(--maroon);
	font-size: 22px;
	line-height: 32px;
}

h3 {
	font-weight: 700;
	margin-top: 40px;
	color: var(--maroon);
	font-size: 18px;
	line-height: 32px;
}

a {
	color: var(--maroon);
	text-decoration: underline;
	font-weight: 600;
}

hr {
	margin-top: 40px;
	margin-bottom: 40px;
	border: none;
	background-color: var(--lightgrey);
	height: 1px;
}

hr.collapsehr {
	margin-top: 15px;
	margin-bottom: 15px;
	border: none;
	background-color: var(--lightgrey);
	height: 1px;
}

.jumbotron {
	padding: 30px !important;
	text-align: center;
	background-color: var(--red);
	color: var(--white);
	text-transform: uppercase;
	border-radius: 4px;
}

.jumbotron h2 {
	font-size: 20px;
	line-height: 30px;
	margin-top: 0;
	color: var(--white);
}

.jumbotron strong {
	font-size: 16px;
}

.jumbotron p {
	margin: 0;
}

.red {
    color: var(--red);
    font-weight: 700;
}

.lang, .lang a {
    color: var(--nude);
}

.lang {
    position: absolute;
    top : 15px;
    right: 15px;
    z-index: 2;
}

header {
	text-align: center;
	background-image: url(../img/background-dark.jpg);
	background-size: cover;
}

header img {
	max-width: 100%;
}

header a.img {
	display: block;
	cursor: pointer;
}

.img1280 {
	display: none;
}
.img1920 {
	display: block;
}

@media screen and (max-width: 1280px) {
	.container {
		padding: 0 20px;
	}

	.img1280 {
		display: block;
	}
	.img1920 {
		display: none;
	}
}

/* TICKET */
